page-contacto {

}
.butonClose{
	background: none !important;
    color: red;
    box-shadow: none;
    font-size: 20px;
}
.contenido-btn{
	display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    margin-top: 80px;
}